### Method

# Adw BreakpointBinadd_breakpoint

since: 1.4

#### Declaration [src]

    void
    adw_breakpoint_bin_add_breakpoint (
      AdwBreakpointBin* self,
      AdwBreakpoint* breakpoint
    )

#### Description [src]

Adds `breakpoint` to `self`.

Available since: 1.4

#### Parameters

`breakpoint`

  Type: `AdwBreakpoint`

  The breakpoint to add.

  The instance takes ownership of the data, and is responsible for freeing it.